<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Lauv
 */

get_header(); ?>

	<section class="main-row">
		<div class="container-fluid no-padding">
			<!-- Banner -->
			<div class="banner-area">
				<?php if(!empty(lauv_styles()['social_buttons_content'])) { ?>
					<div class="social-buttons-text"><div><div class="h"><?php echo esc_html__('follow me', 'lauv') ?></div><?php echo wp_kses_post(lauv_styles()['social_buttons_content']) ?></div></div>
				<?php } ?>
				<div class="banner banner-404">
					<div class="item tal bottom" style="<?php echo esc_attr(lauv_styles()['404_bg']) ?>">
						<div class="container">
							<div class="cell">
								<?php if(!empty(lauv_styles()['404_page_text'])) { ?>
									<div class="text"><?php echo wp_kses_post(lauv_styles()['404_page_text']) ?></div>
								<?php } ?>
								<div class="link-area">
									<a href="<?php echo esc_url(home_url('/')) ?>" class="button-style2"><?php echo esc_html__('get back home', 'lauv') ?></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- END Banner -->
		</div>
	</section>

<?php
get_footer('empty');
