
<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package lauv
 */
?>			
			<?php if(lauv_styles()['footer'] == 'show') { ?>
				<footer class="site-footer light main-row">
					<div class="footer-wrap">
						<div class="container">
							<div class="logo"><a href="<?php echo esc_url(home_url('/')) ?>"><?php echo wp_kses_post(lauv_styles()['logo_content']) ?></a></div>
							<div class="footer-cols">
								<?php if(isset(lauv_styles()['copyright_text']) && !empty(lauv_styles()['copyright_text'])) { ?>
								<div class="col copyright"><?php echo nl2br(wp_kses_post(lauv_styles()['copyright_text'])) ?></div>
								<?php } if(isset(lauv_styles()['contacts_text']) && !empty(lauv_styles()['contacts_text'])) { ?>
								<div class="col contacts"><?php echo nl2br(wp_kses_post(lauv_styles()['contacts_text'])) ?></div>
								<?php } if(isset(lauv_styles()['address_text']) && !empty(lauv_styles()['address_text'])) { ?>
								<div class="col address"><?php echo nl2br(wp_kses_post(lauv_styles()['address_text'])) ?></div>
								<?php } ?>
							</div>
							<?php if(lauv_styles()['footer_social_buttons'] == 'show' && !empty(lauv_styles()['social_buttons_content'])) { ?>
								<div class="social-buttons">
									<?php echo wp_kses_post(lauv_styles()['social_buttons_content']); ?>
								</div>
							<?php } ?>
						</div>
					</div>
				</footer>
			<?php } ?>
		</div>
		
		<?php wp_footer(); ?>

	</body>
</html>