<?php 
/*
Plugin Name: PT Lauv Shortcodes
Plugin URI: #
Version: 1.0.4
Author: Promo Theme
Author URI: #
*/

if(!class_exists('WPBakeryShortCode')) {
    return false;
}

add_action( 'plugins_loaded', 'pt_lauv_shortcodes_init' );

function pt_lauv_shortcodes_init() {
	// Include Params

	$dir = dirname(__FILE__)."/params";
	$dh = opendir($dir);
	while ($filename = readdir($dh)) {
	    if (($filename !== '.') && ($filename !== '..')) {
	        $filename = $dir."/".$filename;
	        include_once($filename);
	    }
	}

	closedir($dh);

	// Include Shortcodes

	$dir = dirname(__FILE__)."/shortcodes";
	$dh = opendir($dir);
	while ($filename = readdir($dh)) {
	    if (($filename !== '.') && ($filename !== '..')) {
	        $filename = $dir."/".$filename;
	        include_once($filename);
	    }
	}

	closedir($dh);
}

// Include likes
require dirname(__FILE__) . '/include/zilla-likes.php';

function lauv_scripts2() {
	if (!is_admin()) {
    	wp_deregister_script('wpb_composer_front_js');
        wp_dequeue_script('wpb_composer_front_js');
    }
    
	wp_enqueue_script( 'js_composer_front', get_template_directory_uri() . '/js/js_composer_front.min.js', array('jquery'), '', true );
}
add_action( 'wp_enqueue_scripts', 'lauv_scripts2', 100 );